/* CARRINHO */
.woocommerce table.shop_table {border: 0;background:0;padding: 10px 0 0; font-size: 16px}
.totalprodutos {font-size: 14px!important;caption-side: #7a7a7a;font-weight: 500!important;margin-bottom: 20px;margin-top: 10px;}
.totalprodutos strong {color: #202020;font-size: 18px;}
.thumbe {text-align: center;}
.thumbe img {max-width: 50px!important;width: 100%!important;height: auto;}
.cart_item{background:#FFF;}
/*.shipping-calculator-form{padding:15px 0; border-top:1px solid #ccc; margin:12px 0;display: block!important;}*/
.woocommerce-shipping-calculator{padding:5px 0!important}
.woocommerce-cart-form__contents{margin-bottom: 0!important;}
.shipping-calculator-form{display: block!important;}
.shipping-calculator-form p:first-child{float:left; width:60%;}
.shipping-calculator-form p:last-child{float:left; width:40%;}
.shipping-calculator-form .form-row input.input-text{border:1px solid #fff; background:#fff;border-radius:0!important; padding:10px!important;}
#calcularfrete{font-size:12px!important; float:left!important; background:#cd8735!important; padding:12px; margin-left:0; border-radius:0;text-align: left!important;}
.woocommerce form .form-row{padding:0;}

.listafrete{display: contents; padding: 20px;}
li.shipping_method{padding: 5px 0;}
.fundo-frete table.shop_table th{padding-left: 0!important;}
.shipping-calculator-form button{padding: 13px 1em!important; border-radius:0!important;}
a.shipping-calculator-button{padding: 10px 0; display: none!important}
#calcularfrete:hover{background:#42170e!important;}
.fundo-frete{background:#f9f9f9; padding: 5px 20px; margin-top:10px; }
.fundo-frete table.shop_table{background:0!important;font-size: 14px;}
.order-total{font-size: 18px;}
#carrinho .nomeprod{font-size:14px!important;}
#carrinho .qtde-adicionar-carrinho {height:60px;width: 100% !important; transform: scale(.8)}
#carrinho .quantity input.input-text{width: 60px!important;}
#carrinho .qtde-adicionar-carrinho input[type=number]{height: 60px!important; font-size: 18px}

#carrinho .quantity-nav {width: 30%;}
.woocommerce-info{margin-bottom: 0;}
.woocommerce button[name="update_cart"], .woocommerce input[name="update_cart"] {display: none;}
a.woocommerce-remove-coupon{display: block;font-size: 1.0em;height: 1em;width: 1em;text-align: center;line-height: 1;border-radius: 100%;color: red!important;text-decoration: none;font-weight: 700;border: 0;display: inline-flex}
.woocommerce .cart-collaterals .cart_totals,.woocommerce-page .cart-collaterals .cart_totals {width: 100%;}

select.shipping_method{margin-bottom: 20px;padding:8px; border: 1px solid #ccc;width: 100%; font-size: 14px}

#continuar {background: #999!important;color: #fff!important;font-size: 14px;font-weight: 300; text-transform: uppercase;border-radius:5px;padding:20px 0!important;width: 100%;max-width: 240px!important;-webkit-transition: all .6s ease;-webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;margin-bottom: 10px;}
#continuar:hover {background: #999!important;}

#checkoute {background: #2AA45B!important;color: #fff!important;font-size: 14px;font-weight: 300; text-transform: uppercase;border-radius:5px;padding:20px 0!important;width: 100%;max-width: 240px!important;-webkit-transition: all .6s ease;-webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;margin-bottom: 10px;}
#checkoute:hover {background: #24D26A!important;}

.shipping-calculator-form .button {background: #999!important;color: #fff!important;font-size: 14px;text-transform: uppercase;border-radius: 40px;padding: 10px;margin-top: 0!important;float: left;margin-bottom: 10px;}

.woocommerce ul#shipping_method{border-bottom: 1px solid #ccc;padding: 10px 0; margin-bottom: 10px}
.woocommerce ul#shipping_method .amount {font-weight: 700;}

.avisocupom{background:#eee; padding: 20px; margin: 0 auto; text-align: center; border-radius: 10px; border: 1px dashed #ccc; font-size: 12px;}
#coupon_code{max-width:160px; width: 100%;border: 1px solid #ccc; font-size: 14px;padding: 6px;}
.coupon{float: left!important;}
.coupon .button{background:#999!important; color:#fff!important; text-transform: uppercase; font-size:14px!important;border-radius: 0!important; padding: 12px 20px!important}
.coupon label{display:inline-block!important; font-weight: 500; font-size:14px; color:#555}
/*div.coupon:not(.under-proceed) { display: none !important;}
.coupon {width: 48%!important; float: left!important; margin-right: 4%;}
.fundo-frete .shop_table{float: left; width: 48%!important;}*/
.wc-proceed-to-checkout{text-align: right;}

.wcsp-container{padding:10px 0;}

@media only screen and (max-device-width: 860px),screen and (max-width: 860px) {
	.thumbe {display: block!important;text-align: center!important;}
    .woocommerce table.shop_table tr {margin-bottom: 10px;padding: 20px;}
    .woocommerce table.shop_table td {padding:10px;}
    .quant-cart {margin-top: 0!important;}
    .quantity {margin: 0!important;padding: 0;}
	
	#checkoute {max-width: 100%!important;}
    .woocommerce table.shop_table_responsive tr td {border: 0!important;text-align: center!important;}
    .woocommerce table.shop_table_responsive tr td.thumbe::before {content: ""}
    .woocommerce table.shop_table_responsive tr td.product-name::before {content: ""}
    .woocommerce table.shop_table_responsive tr td.product-quantity::before {content: ""}
    .shop_table_responsive td {margin: 0 auto;}
    .woocommerce a.remove {color: #CC0000!important;font-size: 30px!important;}
	.fundo-frete tr td:before{display: none!important}
    .woocommerce table.shop_table_responsive tr td::before,.woocommerce-page table.shop_table_responsive tr td::before {float: none;}
    .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {background: transparent;}
    .woocommerce table.shop_table tr.subtotale {background: transparent;}
	#carrinho .woocommerce div.product form.cart div.quantity {float: none!important;margin-bottom: 12px}
	.woocommerce .related div.product form.cart .quantity, .woocommerce .upsells div.product form.cart .quantity {margin-bottom: 0!important;}
	.thumbe img {max-width:60px!important;}
	.coupon{width: 100%!important;}
	.coupon label{display: block!important; max-width: 100%!important;width: 100%!important;}
	.coupon input{width: 49%; float: left;}
	.coupon #coupon_code{width: 49%; float: left;}
}
@media only screen and (max-device-width: 700px), screen and (max-width: 700px) {
	#minicart .quantity{display: none!important}
	.fundo-frete tr td:before{display: none!important}
	.fundo-frete{padding: 5px 0;}
}